Bug 237912 - Kickstart Options of mouse can not be both required and deprecated :)
Kickstart Options of mouse can not be both required and deprecated :)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-04-25 21:27 EDT by Wade Mealing
Modified: 2010-10-22 10:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-25 19:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-04-25 21:27:44 EDT
Description of problem:

The RHEL5 Manual states that the mouse parameter is both required and
deprecated, and halts if provided.  This is not entirely true.

If provided, it will not halt the install.
It is not required, since it is deprecated, xorg finds the mouse fine without it.

Version-Release number of selected component (if applicable):

Current website. ( Thursday, April 26 2007 )

Additional info:

change -

mouse (required)

       The mouse keyword is deprecated and its use will now cause an error
       message to be printed to the screen and installation to halt.

to -

mouse (required)

       The mouse keyword is deprecated.
Comment 1 Don Domingo 2007-04-26 00:06:46 EDT
source committed to cvs. passing on to mhideo for staging into docs page of website.
Comment 3 RHEL Product and Program Management 2007-05-01 13:29:40 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 6 Bryan Mason 2007-10-05 15:13:52 EDT
This is still incorrect on our Web site.  Can I get an ETA for when it will be
Comment 9 Michael Hideo 2007-10-22 22:44:43 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.